Skip to main content
POST
/
servers
/
{guild_id}
/
active
/
ignore
/
targets
POST /servers/{guild_id}/active/ignore/targets
curl --request POST \
  --url https://quark.bot/api/servers/{guild_id}/active/ignore/targets \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "id": "<string>",
  "type": 123,
  "logType": 123,
  "count": 123,
  "time": 123
}
'

Documentation Index

Fetch the complete documentation index at: https://docs.quark.bot/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

guild_id
string
required

The guild_id.

Body

application/json
id
string
required

The ID of the target to ignore.

type
integer
required

The type of target to ignore.

logType
integer

The type ID of the log.

count
integer

The number of events to ignore.

time
integer

The period in seconds to apply the ignore for.

Response

200

Successful response